Bug 20916 - installation problem - anaconda
installation problem - anaconda
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-15 13:10 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-15 13:10:59 EST
This is the error I have encountered while installing Redhat Linux 7.0 
(Guinness) release.  

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 
doInstall
    self.fstab.makeFileSystems()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643, in 
makeFilesystems
       self.progresswindow, - ("Loopback"),
   File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/isys.py", line 78 in 
ddfile.
Comment 1 Michael Fulbright 2000-11-15 14:35:16 EST
Could you please attach the entire error message that is reported?
Comment 2 Michael Fulbright 2000-11-15 14:43:07 EST
Forwarding from user, they replied to me via email:

   The information window showed only this much. The screen froze and I
couldn't scroll down to completely see the rest of the error message. I
tried this twice and got stuck at the same place.
Comment 3 Brock Organ 2000-11-15 17:17:52 EST
were you performing a loopback install in GUI mode ...?

if so,  how much free space did you have, and what size did you specify for your
root and swap partitions ...?
Comment 4 Michael Fulbright 2000-12-04 10:56:11 EST
Please reopen this report if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.